<link href='https://fonts.googleapis.com/css?family=Courgette' rel='stylesheet' type='text/css'>

<style type="text/css">
{
 margin:0;
 padding:0;
}

@import url(https://fonts.googleapis.com/css?family=Expletus+Sans);

@font-face{
 font-family: はんなり明朝;
 src: url('https://cdn.leafscape.be/hannari/hannari_web.woff')
     format("woff");
}

body {

 font-family: はんなり明朝;
 font-size: 80%;
 text-align: left;
 line-height: 1.5;
 letter-spacing: 1px;
 cursor: default;

scrollbar-arrow-color:#E60045;
scrollbar-face-color:#ffffff;
scrollbar-3dlight-color:#E60045;
scrollbar-darkshadow-color:#E60045;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#E60045;
}

a:link{
  color:#863951;
 text-decoration:none;
}

a:visited{
  color:#C96180;
}

a:hover{
  color:#E60045;
  border-bottom: 1px solid 
}
a:active{
  color:#EBB1C3;
}

input,textarea {
 color:#E60045;
 background-color:white;
 border:solid 1px #AAAAAA;}

input,select{
color:#E60045;
 background-color:white;
 border:solid 1px #AAAAAA;}

.waku{border:solid 1px #aaaaaa;
  background:#ffffff;
  padding: 20px;
  width:350px;
  margin:5% auto 0;
  border-radius:16px;
}

<!-- テンプレ製作…葵咲/karenxtemp  -->

</style>